Loading...
Searching...
No Matches
smiley_theme Struct Reference

## Data Fields

char * | path
char * | name
char * | desc
char * | icon
char * | author
struct smiley_list * | list

## Detailed Description

Definition at line 35 of file gtkthemes.h.

## Field Documentation

## author

char* smiley_theme::author

Definition at line 40 of file gtkthemes.h.

## desc

char* smiley_theme::desc

Definition at line 38 of file gtkthemes.h.

## icon

char* smiley_theme::icon

Definition at line 39 of file gtkthemes.h.

## list

struct smiley_list* smiley_theme::list

Definition at line 42 of file gtkthemes.h.

## name

char* smiley_theme::name

Definition at line 37 of file gtkthemes.h.

## path

char* smiley_theme::path

Definition at line 36 of file gtkthemes.h.

The documentation for this struct was generated from the following file:

- gtkthemes.h